distro: fedora-44
type: workstation-live-installer
arch: x86_64
os_version: "44"
bootmode: hybrid
partition_type: ""
default_filename: live-installer.iso
build_pipelines:
  - build
payload_pipelines:
  - anaconda-tree
  - efiboot-tree
  - bootiso-tree
  - bootiso
packages:
  anaconda-tree:
    include:
      - '@anaconda-tools'
      - '@workstation-product-environment'
      - amd-gpu-firmware
      - amd-ucode-firmware
      - anaconda-dracut
      - anaconda-install-env-deps
      - anaconda-live
      - anaconda-webui
      - atheros-firmware
      - atmel-firmware
      - b43-openfwwf
      - biosdevname
      - brcmfmac-firmware
      - dracut-config-generic
      - dracut-live
      - efibootmgr
      - glibc-all-langpacks
      - gnome-kiosk
      - grub2-efi-ia32
      - grub2-efi-ia32-cdboot
      - grub2-efi-x64
      - grub2-efi-x64-cdboot
      - grub2-pc
      - grub2-pc-modules
      - grub2-tools
      - grub2-tools-efi
      - grub2-tools-extra
      - grub2-tools-minimal
      - intel-gpu-firmware
      - iwlegacy-firmware
      - iwlwifi-dvm-firmware
      - iwlwifi-mvm-firmware
      - kernel
      - kernel-modules
      - kernel-modules-extra
      - libertas-firmware
      - linux-firmware
      - livesys-scripts
      - microcode_ctl
      - mt7xxx-firmware
      - nvidia-gpu-firmware
      - nxpwireless-firmware
      - qed-firmware
      - rdma-core
      - realtek-firmware
      - rng-tools
      - selinux-policy-targeted
      - shim-ia32
      - shim-x64
      - tiwilink-firmware
      - zd1211-firmware
    exclude:
      - '@dial-up'
      - '@input-methods'
      - '@standard'
      - device-mapper-multipath
      - fcoe-utils
      - gfs2-utils
      - reiserfs-utils
      - sdubby
  build:
    include:
      - coreutils
      - efibootmgr
      - glibc
      - grub2-efi-ia32
      - grub2-efi-ia32-cdboot
      - grub2-efi-x64
      - grub2-efi-x64-cdboot
      - grub2-pc
      - grub2-pc-modules
      - grub2-tools
      - grub2-tools-extra
      - grub2-tools-minimal
      - isomd5sum
      - lorax-templates-generic
      - policycoreutils
      - python3
      - rpm
      - selinux-policy-targeted
      - shadow-utils
      - shim-ia32
      - shim-x64
      - squashfs-tools
      - systemd
      - xorriso
      - xz
    exclude: []
blueprint:
  supported_options:
    - distro
    - customizations.installer
    - name
    - version
    - description
